<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" xmlns:ns2="http://svnspb.epam.com/kaz-pnk/sono/business/guides" xmlns:ns1="http://svnspb.epam.com/kaz-pnk/sono/business/entity/reference" xmlns:ns4="http://svnspb.epam.com/kaz-pnk/sono/business/utility" xmlns:ns3="http://svnspb.epam.com/kaz-pnk/sono/business/entity/notifications" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ns5="http://svnspb.epam.com/kaz-pnk/sono/entity/wrapper">

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/business/entity/reference" schemaLocation="schema4.xsd"/>

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/business/guides" schemaLocation="schema3.xsd"/>

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/business/entity/notifications" schemaLocation="schema5.xsd"/>

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/business/utility" schemaLocation="schema2.xsd"/>

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/entity/wrapper" schemaLocation="schema1.xsd"/>

  <xs:element name="abstractEnumWrapper" type="ns4:abstractEnumWrapperType"/>

  <xs:element name="fnoHistoryElement" type="ns3:fnoHistoryElementType"/>

  <xs:element name="fnoRaznoskaElement" type="ns3:fnoRaznoskaElementType"/>

  <xs:element name="guide" type="ns2:guideType"/>

  <xs:element name="mapElementWrapper" type="ns5:mapElementWrapperType"/>

  <xs:element name="mapWrapper" type="ns5:mapWrapperType"/>

  <xs:element name="ndsReturnError" type="ns3:ndsReturnErrorType"/>

  <xs:element name="reflectionWrapper" type="ns5:reflectionWrapperType"/>

  <xs:element name="tabDocPeriod" type="ns1:tabDocPeriodType"/>

  <xs:element name="tabDocPeriodGroup" type="ns1:tabDocPeriodGroupType"/>

  <xs:element name="tabDocStatus" type="ns1:tabDocStatusType"/>

  <xs:element name="tabMediaType" type="ns1:tabMediaType"/>



  <xs:complexType name="notificationWrapper">
    <xs:complexContent>
      <xs:extension base="ns3:notificationType">
        <xs:sequence>
          <xs:element name="fnoProcessingHistory" type="ns3:fnoHistoryElementType" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
          <xs:element name="raznoska" type="ns3:fnoRaznoskaElementType" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
          <xs:element name="errorDescription" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="acceptedByFio" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="npName" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="npFio" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="cause" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="nkBossFio" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="formedByFio" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="errorsProtocol" type="ns3:ndsReturnErrorType" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
          <xs:element name="resultDescription" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="taxAuditAct" type="xs:string" nillable="true" minOccurs="0"/>
          <xs:element name="ndsReturnNotificationType" type="ns4:abstractEnumWrapperType" nillable="true" minOccurs="0"/>
          <xs:element name="recallCause" type="xs:string" minOccurs="0"/>
          <xs:element name="status" type="xs:string" minOccurs="0"/>
          <xs:element name="result" type="xs:string" minOccurs="0"/>
          <xs:element name="zNotificationData" type="xs:string" nillable="true" minOccurs="0"/>
        </xs:sequence>
        <xs:attribute name="contract-num" type="xs:long"/>
        <xs:attribute name="contract-num-str" type="xs:string"/>
        <xs:attribute name="contract-date" type="xs:dateTime"/>
        <xs:attribute name="razn-enc" type="xs:boolean"/>
        <xs:attribute name="cert-num" type="xs:int"/>
        <xs:attribute name="cert-delivery-date" type="xs:dateTime"/>
        <xs:attribute name="cert-series" type="xs:int"/>
        <xs:attribute name="nds-ret-start" type="xs:dateTime"/>
        <xs:attribute name="nds-ret-end" type="xs:dateTime"/>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>










</xs:schema>

